umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Functions
stereotypesmodel.h File Reference
`#include "umlstereotypelist.h"`
`#include <QAbstractTableModel>`

Go to the source code of this file.

## Classes
class | StereotypesModel

## Functions
| Q_DECLARE_METATYPE (UMLStereotype *)

## Function Documentation

## ◆ Q_DECLARE_METATYPE()

Q_DECLARE_METATYPE | ( | UMLStereotype * |  | ) |